/** Custom Css to override goes here **/
/**           Beyond Designs         **/

.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    background-color: #cdab35;
    border-color: #cdab35;
    cursor: default;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #cdab35;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}

.btn-search {
    float: right;
}
.btn-search {
    
    color: #cdab35;
    background: #cdab35;
    color: white;
    padding: 10px 15px;
    box-shadow: none;
    border: none;
    font-weight: bold;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

    .btn-search:hover {
        color: #59595c;
    }

.search-container {
    width: 100%;
    background: #e6e7e8;
    padding: 40px;
    box-sizing: border-box;
    margin-bottom: 40px
}




aside.sidebar .block.social a.social-link {
    display: block;
    margin: 10px 0;
}

.views-row {
    width: 50%;
    height: 356px;
}


.gsib_a {
    width: 100%;
    padding: 0px;
    border: none;
    margin: 0px;
    height: auto;
    background: rgb(255, 255, 255);
    text-indent: 0px;
    outline: none;
    color: #000;
    
}



/** Custom Css to override goes here **/
/**           Beyond Designs         **/


.carousel-inner {
    background: #cdab35;
}
@media screen and (min-width: 768px) {
    .front .slider-area .carousel .carousel-inner .item {
        min-height: 500px;
        max-height: 870px;
        overflow: hidden;
        position: relative;
        text-align: center;
        width: 100%;
    }

    .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        display: block;
    }
    /*
	.front .slider-area .carousel .carousel-inner .item img {
		height: auto !important;
		display: block;
	 	max-width: 100%;
	    width: auto !important;
	    line-height: 1;
	    min-width: 1800px;
	    min-height: 500px;
	    margin: 0 auto;
	    position: absolute;
	    left: 50%;
	    top: 50%;
	    -webkit-transform: translateY(-50%) translateX(-50%);
		-ms-transform: translateY(-50%) translateX(-50%);
		transform: translateY(-50%) translateX(-50%);
	}
*/
    [dir="rtl"] .front .slider-area .carousel .carousel-inner .item img,
    [dir="ltr"] .front .slider-area .carousel .carousel-inner .item img {
        height: auto !important;
        max-width: 100%;
        line-height: 1;
        margin: 0 auto;
        min-width: 0;
        width: 70% !important;
        display: block;
        float: left;
        position: relative;
        left: 0;
    }

    [dir="ltr"] .front .slider-area .carousel .carousel-inner .item img {
        right: 0;
    }

    [dir="rtl"] .front .slider-area .carousel .carousel-inner .carousel-caption,
    [dir="ltr"] .front .slider-area .carousel .carousel-inner .carousel-caption {
        position: absolute;
        width: 29.5% !important;
        height: 100%;
        padding: 10px 2% !important;
        padding-left: 2% !important;
        padding-right: 2% !important;
        background: #cdab35 !important;
        top: 0;
        right: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    [dir="ltr"] .front .slider-area .carousel .carousel-inner .carousel-caption {
        left: 0;
    }

    .front .page-wrapper {
        max-width: 3000px;
    }
}

.front .slider-area .carousel .carousel-inner .carousel-caption {
    color: #FFFFFF !important;
    background: #cdab35 !important;
}

    .front .slider-area .carousel .carousel-inner .carousel-caption h3 {
        color: #636365 !important;
        margin-bottom: 30px;
    }

    .front .slider-area .carousel .carousel-inner .carousel-caption .more-link a {
        color: #636365;
        margin-top: 20px;
        display: block;
    }




@media screen and (max-width: 768px) {
    .hide-from-mobile {
        display: none;
    }
}


.field-description {
    width: 326px;
}
 .field-title {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
}

.listing-1 .views-row .image-field img {
    display: inline-block;
    width: 70%;
  
}

.minister-profile-info {
    text-align: center;
}

.title-field{
    cursor:pointer;
}

.circular--square {
    border-top-left-radius: 50% 50%;
    border-top-right-radius: 50% 50%;
    border-bottom-right-radius: 50% 50%;
    border-bottom-left-radius: 50% 50%;
}

div.marquee {
    white-space: no-wrap;
    overflow: hidden;
}

    div.marquee > div.marquee-text {
        white-space: nowrap;
        display: inline;
        width: auto;
    }



    /*CSS FOR SCROLL BAR */









.scrollbar {
    background: #F5F5F5;
    overflow-y: scroll;
}

.force-overflow {
    min-height: 450px;
}

#wrapper {
    text-align: center;
    width: 500px;
    margin: auto;
}

/*
 *  STYLE 1
 */

#style-1::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 4px;
    background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar {
    width: 7px;
    background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: rgba(227, 227, 227, 0.68);
}









